.navigation-toggle{background:rgba(0, 0, 0, 0) url("../images/search-border.png") no-repeat scroll 0 0;border:medium none;height:60px;padding:21px 10px 13px 10px;position:absolute;right:15px;top:18px;width:50px;}
.navigation-toggle .span-icon{display:block;height:3px;width:31px;background:#606060}
.navigation-toggle .span-icon+.span-icon{margin-top:3px}
.navigation ul{padding:0;list-style-type:none;margin:0}
.navigation ul.menu li a{color:#000000;font-family:'Montserrat';font-weight:normal;text-transform:uppercase;font-size:14px}
@media screen and (min-width:1025px){.navigation ul.menu li.sub .sub-menu li:hover > a{background:#fff;color:#1b5f96}
.navigation ul.menu > li:hover:before, .navigation ul.menu > li:hover:after{width:100%}
.navigation ul.menu > li:hover > a{color:#000}
}
@media screen and (min-width:992px) and (max-width:1024px){.navigation ul li.sub > a{pointer-events:none}
.navigation ul li.sub > a.open{pointer-events:auto}
.navigation ul.menu > li{margin:0}
.navigation ul.menu > li + li{margin-left:50px;}
.navigation ul.menu{padding:18px 0 0}
.navigation ul.menu > li + li{margin-left:16px !important;}
.navigation ul.menu{padding:18px 0 0 !important}
}
@media screen and (min-width:992px){.navigation{text-align:left;margin:0 0 0 0;transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;width:75%;float:left;}
.navigation .container{float:right;overflow:hidden;width:100%;}
.navigation ul.menu ul{display:none}
.navigation-toggle{display:none}
.navigation ul.menu{display:block !important;padding:18px 0 0 84px}
.navigation ul.menu li{position:relative;z-index:1;}
.navigation ul.menu > li{float:left;margin:0 4px 0 16px;background:none;padding:0}
.navigation ul.menu > li + li{margin-left:25px}
.navigation ul.menu > li > a{padding:17px 0 21px 0;display:block;line-height:initial}
.navigation ul.menu > li:before, .navigation ul.menu > li:after{content:"";display:block;height:3px;width:0;position:absolute;top:0;right:0;background:#e84444;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;z-index:-1}
.navigation ul.menu > li:after{top:auto;bottom:0;right:auto;left:0}
.navigation ul.menu > li.selected:before, .navigation ul.menu > li.selected:after{width:100%}
.navigation ul.menu li.sub .sub-menu{display:none !important;position:absolute;min-width:100%;width:200px;background:#1b5f96;box-shadow:0 0 3px rgba(0,0,0,0.5);-webkit-box-shadow:0 0 3px rgba(0,0,0,0.5)}
.navigation ul.menu li.sub .sub-menu a{display:block;padding:10px 15px 7px 15px;color:#fff;line-height:initial}
.navigation ul.menu .sub-menu li.selected > a{background:#fff;color:#000}
.navigation ul.menu li.sub .sub-menu a + a{border:1px dashed #fff}
.navigation ul.menu li.inner-sub .sub-menu{left:100%;top:-1px}
.navigation ul.menu .sub-menu li + li{border-top:1px dashed #fff}
.navigation ul.menu li.sub:hover > .sub-menu{display:block !important}
.navigation ul.menu li.sub li.inner-sub > a:after{content:"\e250";position:absolute;top:15px;right:10px}
.navigation ul.menu li.sub > a span:after{content:"";font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;vertical-align:middle;margin-left:10px}
.navigation ul.menu li.inner-sub > a span:after{content:"\e250"}
.navigation ul.menu li.sub > a:after{content:"\e252";font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;vertical-align:middle;margin-left:5px;}
.sub_toggle:after{content:"";font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;vertical-align:middle;color:#ccc;transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-ms-transition:all 0.5s ease}
.sub_toggle{position:absolute;top:50%;right:15px;transform:translate(0, -50%);-ms-transform:translate(0, -50%);-webkit-transform:translate(0, -50%);cursor:pointer;display:none}
.navigation ul.menu li.sub li.inner-sub > .sub_toggle:after{content:"\e250"}
}
@media screen and (max-width:991px){.navigation{text-align:left;}
.navigation ul.menu{background:#e84444;border:1px solid #e84444;display:none;position:absolute;right:15px;top:78px;width:280px;z-index:99;}
.navigation ul.menu li{position:relative;background:none;padding:0;line-height:30px;}
.navigation ul.menu > li + li{border-top:1px dashed #fff}
.navigation ul.menu li.sub li{border-top:1px dashed #fff}
.navigation ul.menu li a{padding:5px 15px !important;padding-left:20px !important;color:#fff;display:block}
.navigation ul.menu li.selected > a{color:#000;background:#fff}
.navigation ul.menu li.selected > .device_toggle{color:#000}
.navigation ul.menu li.sub a span{display:block;height:30px;width:30px;content:"\002b";font-family:'Glyphicons Halflings';font-style:normal;font-weight:400}
.navigation ul.menu li.sub .sub-menu{display:none}
.navigation ul.menu li.sub > a{}
.navigation ul.menu li .device_toggle:after{content:"\002b";display:block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;vertical-align:middle;line-height:30px}
.navigation ul.menu li .device_toggle{position:absolute;color:#fff;display:block;width:40px;height:46px;right:0;top:0;text-align:center;cursor:pointer}
.navigation ul.menu li .device_toggle.in:after{content:"\2212";font-family:'Glyphicons Halflings';font-style:normal;font-weight:400;line-height:1;vertical-align:middle;line-height:30px;width:40px;height:40px;left:0;top:0;position:absolute;text-align:center}
.navigation ul.menu .sub-menu li > a{padding-left:65px !important}
.navigation ul.menu .sub-menu .inner-sub li > a{padding-left:80px !important}
.navigation ul.menu li .inner-sub .device_toggle{left:25px}
}